<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'dz', version '2.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'བྱ་བ་ཚུ།';
$string['addinstance'] = 'instanceཁ་སྐོང་རྐྱབས།';
$string['addstore'] = '{$a}གི་མཛོད་ཁང་ཁ་སྐོང་རྐྱབས།';
$string['addstoresuccess'] = '{$a}གི་མཛོད་ཁང་གསརཔ་ལེགས་ཤོམ་སྦེ་ཁ་སྐོང་བཀལ་ཡི།';
$string['area'] = 'མངའ་ཁོངས།';
$string['cacheadmin'] = 'Cache བདག་སྐྱོང༌།';
$string['cacheconfig'] = 'རིམ་སྒྲིག།';
$string['cachedef_databasemeta'] = 'གནས་སྡུད་གཞི་རྟེན་ meta བརྡ་དོན།';
$string['cachedef_eventinvalidation'] = 'བྱ་སྒོ invalidation';
$string['cachedef_htmlpurifier'] = 'HTML Purifier -གཙང་མའི་གནད་དོན།';
$string['cachedef_locking'] = 'Locking';
$string['cachedef_questiondata'] = 'དྲི་བ ངེས་ཚིག་ཚུ།';
$string['cachedef_string'] = 'སྐད་ཡིག་ ཡིག་རྒྱུན་ cache';
$string['cachelock_file_default'] = 'སྔོན་སྒྲིག་ཡིག་སྣོད locking';
$string['cachestores'] = 'Cacheམཛོད་ཁང་ཚུ།';
$string['caching'] = 'Caching';
$string['component'] = 'ཆ་ཤས།';
$string['confirmstoredeletion'] = 'མཛོད་ཁང་བཏོན་གཏང་དེ་ངེས་དཔྱད་འབད་ནི།';
$string['default_application'] = 'སྔོན་སྒྲིག་གློག་རིམ་མཛོད་ཁང་།';
$string['default_request'] = 'སྔོན་སྒྲིག་ཞུ་བ་མཛོད་ཁང་།';
$string['default_session'] = 'སྔོན་སྒྲིག་session་མཛོད་ཁང་།';
$string['defaultmappings'] = 'ས་ཁྲ་མ་བཟོ་བ་ཡོད་པ་ཅིན་མཛོད་ཁང་ཚུ་ལག་ལེན་བཐབ།';
$string['defaultmappings_help'] = 'ཁྱོད་ཀྱི་ མཛོད་ཁང་ ཡང་ན་ མཛོད་ཁང་ཚུ་cacheངེས་ཚིག་དང་གཅིག་ཁར   འབྲེལ་བ་མ་བཐབ་པ་ཅིན་ སྔོན་སྒྲིག་མཛོད་ཁང་དེ་ལག་ལེན་བཐབ་འོང་།';
$string['defaultstoreactions'] = 'སྔོན་སྒྲིག་མཛོད་ཁང་ལེགས་བཅོས་བཟོ་མི་བཏུབ།';
$string['definition'] = 'ངེས་ཚིག།';
$string['definitionsummaries'] = 'cacheངེས་ཚིག་ཚུ་ཤེསཔ།';
$string['delete'] = 'བཏོན་གཏང་།';
$string['deletestore'] = 'མཛོད་ཁང་བཏོན་གཏང་།';
$string['deletestoreconfirmation'] = '"{$a}" མཛོད་ཁང་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['deletestorehasmappings'] = 'ཁྱོད་ཀྱི་ མཛོད་ཁང་དེ་འབྲེལ་བ་ཡོདཔ་ལས་བཏོན་གཏང་མི་ཚུགས། མཛོད་ཁང་བཏོན་གཏང་ནི་དོན་ལས་ ཧེ་མ་འབྲེལ་བ་ཚུ་བཏོན་གཏང་དགོ།';
$string['deletestoresuccess'] = 'cache གི་མཛོད་ཁང་བཏོན་གཏང་ཡི།';
$string['editdefinitionmappings'] = '{$a}ངེས་ཚིག་མཛོད་ཁང་ འབྲེལ་བ་ཚུ།';
$string['editmappings'] = 'འབྲེལ་བ་ཚུ་ཞུན་དག་འབད།';
$string['editstore'] = 'མཛོད་ཁང་ཞུན་དག་འབད།';
$string['editstoresuccess'] = 'cache མཛོད་ཁང་ཞུན་དག་འབད་ཡི།';
$string['ex_configcannotsave'] = 'cache configདེ་ཡིག་སྣོད་སྲུངས་མ་བཚུགས།';
$string['ex_nodefaultlock'] = 'སྔོན་སྒྲིག་lock instance་འཚོལ་མ་བཐོབ།';
$string['ex_unabletolock'] = 'Unable to acquire a lock for caching.';
$string['ex_unmetstorerequirements'] = 'You are unable to use this store at the present time. Please refer to the documentation to determine its requirements.';
$string['gethit'] = 'Get - Hit';
$string['getmiss'] = 'Get - Miss';
$string['inadequatestoreformapping'] = 'ཨ་ནི་མཛོད་དེ་གིས་ ངེས་གསལ་ཡོད་པའི་ ངེས་ཚིག་ཚུ་གི་ཁྱད་གཞི་ཚུ་མི་ཚང་པས། མཛོད་དེ་གིས་ མ་ལངམ་བ་ཡོད་མི་ངེས་ཚིག་ཚུ་གི་དོན་ལུ་ གདམ་ཁ འབད་ཡོད་པའི་མཛོད་དེ་མེན་པར་ སྔ་སྒྲིག་མཛོད་ངོ་མ་འདི་བྱིན་ནི་ཨིན།';
$string['invalidplugin'] = 'Invalid plugin';
$string['invalidstore'] = 'Invalid cache store provided';
$string['lockdefault'] = 'སྔོན་སྒྲིག།';
$string['lockmethod'] = 'Lock method';
$string['lockmethod_help'] = 'This is the method used for locking when required of this store.';
$string['lockname'] = 'མིང';
$string['locksummary'] = 'cache lock instancesབཅུད་དོན།';
$string['lockuses'] = 'ལག་ལེན་འཐབ་';
$string['mappingdefault'] = '(སྔོན་སྒྲིག)';
$string['mappingfinal'] = 'མཐའ་མཇུག་མཛོད་ཁང་།';
$string['mappingprimary'] = 'གཞི་རིམ་མཛོད་ཁང་།';
$string['mappings'] = 'Store mappings';
$string['mode'] = 'ཐབས་ལམ།';
$string['mode_1'] = 'གློག་རིམ།';
$string['mode_2'] = 'Session';
$string['mode_4'] = 'ཞུ་བ།';
$string['modes'] = 'ཐབས་ལམ་ཚུ།';
$string['nativelocking'] = 'This plugin handles its own locking.';
$string['none'] = 'ཅི་མེད།';
$string['plugin'] = 'Plugin';
$string['pluginsummaries'] = 'cacheམཛོད་ཁང་ཚུ་གཞི་བཙུགས་འབད་ཡོདཔ།';
$string['purge'] = 'Purge';
$string['purgestoresuccess'] = 'ཞུ་བ་འབད་ཡོདཔ་མི་དེ་མཛོད་ཁང་ཕྱིར་བསྐྲད་ཡི།';
$string['requestcount'] = '{$a}ཞུ་བ་འབད་ཡོད་མི་གཅིག་ཁར་བརྟག་ཞིབ་འབད།';
$string['rescandefinitions'] = 'Rescan definitions';
$string['result'] = 'གྲུབ་འབྲས།';
$string['set'] = 'ཆ་ཚན།';
$string['store_default_application'] = 'གློག་རིམcachesདོན་ལས་སྔོན་སྒྲིག་ཡིག་སྣོད་བསག་བཞག།';
$string['store_default_request'] = 'ཞུ་བcachesདོན་ལས་སྔོན་སྒྲིག་static་བསག་བཞག།';
$string['store_default_session'] = 'session cachesདོན་ལས་སྔོན་སྒྲིག་session་བསག་བཞག།';
$string['storeconfiguration'] = 'མཛོད་ཁང་configuration';
$string['storename'] = 'མཛོད་ཁང་གྱི་མིང་།';
$string['storename_help'] = 'འདི་གི་མཛོད་ཁང་གཞི་སྒྲིག་འབདཝ་ཨིན།རིམ་ལུགས་ནང་འཁོད་ནང་ མཛོད་ཁང་ངོས་འཛིན་འབད་ནི་གྱིས་ལག་ལེན་འཐབ་ཨིན་ a-z A-Z 0-9 -_ and spaces་རྐྱངམ་གཅིག་ཡོད། ལག་ལེན་བཐབ་ཚར་མི་མིང་དི་ལག་ལེན་བཐབ་པ་ཅིན་ ཁྱོད་ཀྱི་འཛོལ་བ་ཀིས་འཕྲིན་དོན་བཐོབ།';
$string['storenamealreadyused'] = 'ཨ་ནཱི་མཛོད་ཁང་ དོན་ལས་ མཐུན་མོང་མ་ཡིན་པའི་མིང་ གདམ་ཁ་བརྐྱབ་དགོ།';
$string['storenameinvalid'] = 'ནུས་མེད་མཛོད་ཁང་གྱི་མིང་། ཁྱོད་ཀྱི་a-z A-Z 0-9 -_ and spacesརྐྱངམ་གཅིག་ལད་ལེན་བཐབ་ཆོག།';
$string['storenotready'] = 'མཛོད་འདི་ གྲ་སྒྲིག་མེད།';
$string['storeperformance'] = 'Cache store performance reporting - {$a} unique requests per operation.';
$string['storeready'] = 'གྲ་སྒྲིག།';
$string['storerequiresattention'] = 'ཉན་གཏད་དགོ';
$string['storerequiresattention_help'] = 'སབ་ཁྲ་ཡོད་རུང་ མཛོད་ལས་འདི་ སྤྱོད་ནིའི་དོན་ལུ་གྲ་སྒྲིག་མེད། ཨ་འདི་བཅོས་ད་པ་ཅིན་ རིམ་ལུགས་ཀྱི་ལས་དོན་དེ་ ཡར་དྲག་འགྱོ་འོང་། PHP དགོས་མཁོ་ཚུ་ཚང་ནུག་ག་དང་ མཛོད་ཀྱི་རྒྱབ་སྣོན་དེ་གྲ་སྒྲིག་འདུག་ག་དབྱེ་དཔྱད་འབད།';
$string['storeresults_application'] = 'གློག་རིམcache་དེ་ལག་ལེན་བཐབ་པ་ཅིན་ཞུ་བ་ཚུ་བསག་བཞག།';
$string['storeresults_request'] = 'ཞུ་བcacheདེ་ལག་ལེན་བཐབ་པ་ཅིན་ཞུ་བ་ཚུ་བསག་བཞག།';
$string['storeresults_session'] = 'session cacheདེ་ལག་ལེན་བཐབ་པ་ཅིན་ཞུ་བ་ཚུ་བསག་བཞག།';
$string['stores'] = 'མཛོད་ཁང་ཚུ།';
$string['storesummaries'] = 'རིམ་སྒྲིག་མཛོད་ཁང་instances';
$string['supports'] = 'རྒྱབ་སྐྱོར་ཚུ།';
$string['supports_dataguarantee'] = 'གནས་་སྡུད་ཉེན་ལེན།';
$string['supports_keyawareness'] = 'གོོ་རྟོགས་གི་བཅུད།';
$string['supports_multipleidentifiers'] = 'སྣ་མང་ངོས་འཛིན་པ་ཚུ།';
$string['supports_nativelocking'] = 'locking';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'ལྡེ་ཡིག་གིས་འཚོལ་བའི་བསྒང་།';
$string['tested'] = 'བརྟག་ཞིབ།';
$string['testperformance'] = 'ལཱ་ཤུགས་བརྟག་ཞིབ་འབད།';
$string['unsupportedmode'] = 'རྒྱབ་སྐྱོར་མེད་པའི་ཐབས་ལམ།';
$string['untestable'] = 'བརྟག་ཞིབ་འབད་མ་བཏུབ།';
