<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'dz', version '2.4'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'གསལ་གཞིའི་པར་ཚུ་ ཁ་སྐོང་རྐྱབས།';
$string['advertise'] = 'མི་ཚུ་སློབ་ཚན་ནང་འཛུལ་ནི་དོན་ལས་ཚོང་བསྒྲགས་འབད།';
$string['advertised'] = 'ཚོང་བསྒྲགས་འབད་ནུག།';
$string['advertiseon'] = '{$a} ལུ་སློབ་ཚན་ཚོང་བསྒྲགས་འབད།';
$string['advertiseonhub'] = 'hub ལུ་སློབ་ཚན་ཚོང་བསྒྲགས་འབད།';
$string['advertiseonmoodleorg'] = 'moodle.org ལུ་སློབ་ཚན་ཚོང་བསྒྲགས་འབད།';
$string['advertisepublication_help'] = 'ཁྱོད་ཀྱི་སློབ་ཚན་ཚོང་བསྒྲགས་དི་ community hub server་ ལུ་འབད་།';
$string['all'] = 'ཆ་མཉམ།';
$string['allowglobalsearch'] = 'hubདེ་དཔེ་སྐྲུན་འབདཞིནམ་ལས་ འཛམ་གླིང་རྒྱལ་སྤྱི་ནང་སློབ་ཚན་འཚོལ་ནི་ཡོདཔ་བཟོ།';
$string['allowpublicsearch'] = 'མི་ཚུ་འཛུལ་ཏེ་ལག་ལེན་འཐབ་བཅུག་ནིའི་དོན་ལས་ hubདེ་དཔེ་སྐྲུན་འབད།';
$string['audience'] = 'ལྟདམོ་ལྟ་མི།';
$string['audience_help'] = 'སློབ་ཚན་གྱི་དོན་ལུ་ ལྟོདམ་ལྟ་མི་ རེ་བ་བསྐྱེད་དོ་བཟུམ་བསལ་འཐུ་འབད་';
$string['audienceadmins'] = 'Moodle་ བདག་སྐྱོང་པ།';
$string['audienceeducators'] = 'སློབ་དཔོན་ཚུ།';
$string['audiencestudents'] = 'སློབ་ཕྲུག་ཚུ།';
$string['badurlformat'] = 'URL བྲི་བཀོད་ཟོགཔ།';
$string['cannotsearchcommunity'] = 'ཨ་ནི་ངོ་ཤོག་བལྟ་ནིའི་དོན་ལས་ ཁྱོད་ལུ་ཆོག་ཐམ་མིན་འདུག';
$string['community'] = 'མི་སྡེ།';
$string['communityremoved'] = 'ཨ་ཕི་སློབ་ཚན་འབྲེལ་བ་དེ་ ཁྱོད་ཀྱི་ཐོ་ལས་བཏོན་གཏང་ནུག';
$string['confirmregistration'] = 'ཐོ་བཀོད་གཏན་འཁེལ་བཟོ།';
$string['contactable'] = 'མི་མང་ལས་ འབྲེལ་བ་འབད།';
$string['contactable_help'] = 'ཨིན་ཟེར་གཞི་སྒྲིག་འབད། ལྟེ་བ་གིས་ཁྱོད་རའི་གློག་འཕྲིན་ཁ་བྱང་འདི་བཀྲམ་སྟོན་འབད་འོང་';
$string['contactemail'] = 'འབྲེལ་བ་འབད་ནིའི་གློག་འཕྲིན།';
$string['contactname'] = 'འབྲེལ་བ་འབད་ནིའི་མིང་།';
$string['contactphone'] = 'རྒྱུད་འཕྲིན།';
$string['contactphone_help'] = 'བརྒྱུད་འཕྲིད་ཨང་གྲངས་ཚུ་ ལྟེ་བའི་བདག་སྐྱོང་པ་ཚུ་ལུ་རྐྱངམ་ཅིག་བཀྲམ་སྟོན་འབདཝ་མ་གཏོགས་ མི་མང་ལུ་སྟོན་ནི་མེད་';
$string['continue'] = 'འཕྲོ་མཐུད།';
$string['contributornames'] = 'ཞལ་འདེབས་པགཞན།';
$string['contributornames_help'] = 'ས་སྒོ་འདི་ སློབ་ཚན་འདི་ནང་གྲོགས་རམ་གནང་མི་ཚུ་གི་མིང་ཚུ་ཐོ་བཀོད་འབད་ནིའི་དོན་ལུ་ལག་ལེན་འཐབ་བཏུབ་';
$string['coursemap'] = 'སློབ་ཚན་སབ་ཁྲ།';
$string['coursename'] = 'མིང་།';
$string['courseprivate'] = 'སྒེར་སྡེ།';
$string['coursepublic'] = 'མི་མང་།';
$string['coursepublished'] = '\'{$a}\'.ལུ་སློབ་ཚན་དེ་མཐར་འཁྱོལ་ཅན་སྦེ་དཔེ་བསྐྲུན་འབད་ཡི།';
$string['courseshortname'] = 'མིང་ཐུང་།';
$string['courseshortname_help'] = 'ཁྱོད་རའི་སློབ་ཚན་གྱི་དོན་ལུ་མིང་ཐུང་གཅིག་བཙུག་ འདི་མཐུན་མོང་མ་ཡིན་པ་ཅིག་འོང་དགོཔ་མེད་';
$string['coursesnumber'] = '({$a}) སློབ་ཚན་ཁ གྱངས།';
$string['courseunpublished'] = '{$a->courseshortname} སློབ་ཚན་དེ་ {$a->hubname}.ནང་ལུ་དཔེ་བསྐྲུན་འབད་དེ་མེད།';
$string['courseurl'] = 'སློབ་ཚན་URL';
$string['courseurl_help'] = 'ཨ་ནི་འདི་ཁྱོད་ཀྱ་སློབ་ཚན་གྱི་URLཨིན། ཨ་ནི་URLདེ་གྲུབ་འབྲས་འཚོལ་གཞི་གི་འབྲེལ་འཐུད་སྦེ་སྟོནམ་ཨིན།';
$string['creatorname'] = 'བཟོ་མི།';
$string['creatorname_help'] = 'བཟོ་མི་དེ་ སློབ་ཚན་བཟོ་མི་ཨིན།';
$string['creatornotes'] = 'བཟོ་མིའི་དྲན་ཐོ།';
$string['creatornotes_help'] = 'བཟོ་མིའི་དྲན་ཐོ་དེ་ཚུ་སློབ་དཔོན་ཚུ་གྱིས་ སློབ་ཚན་དེ་ ག་དེ་སྦེ་ལག་ལེན་འཐབ་ནི་ཨིན་ན་གི་ལམ་སྟོན་ཅིག་ཨིན།';
$string['deletescreenshots'] = 'ཨ་ནི་བརྙན་ཐང་པར་དེ་ ཕྱིར་བཏོན་གཏང་།';
$string['deletescreenshots_help'] = 'སྐབས་ཅིག་ཁར་སྐྱེལ་འདྲེན་འབད་མི་བརྙན་ཐང་པར་དེ་ཚུ་ག་ར་ཕྱིར་བཏོན་གཏང་།';
$string['demourl'] = 'URLདཔེ་སྟོན';
$string['demourl_help'] = 'ཁྱོད་རའི་སློབ་ཚན་གྱི་ URL དྲན་སྟོན་བཙུག། རང་བཞངན་གྱི་ ཁྱོད་རའི་སློབ་ཚན་གྱི་ URL ཨིན། URL དྲན་སྟོན་འདི་ འཚོལ་ཞིབ་ཀྱི་གྲུབ་འབྲས་ནང་འབྲེལ་ལམ་སྦེ་བཀྲམ་སྟོན་འབདཝ་ཨིན།';
$string['description'] = 'བཤད་པ།';
$string['description_help'] = 'ཚིག་ཡིག་འགྲེལ་བཤད་དེ་ ལྟེ་བའི་སློབ་ཚན་ཐོ་བཀོད་ནང་བཀྲམ་སྟོན་འབད་འོང་';
$string['detectednotexistingpublication'] = '{$a->hubname} དེ་གིས་ སློབ་ཚན་ད་ལྟོ་མེ་མི་དེ་ཐོ་བཀོད་འབདཝ་ཨིན། དཔེ་བསྐྲུན་ཨང་{$a->id} བཏོན་གཏང་ནིའི་དོན་ལུ་ ཨ་ནི་ hub བདག་སྐྱོང་དེ་དྲནམ་བཏོནམ་བཟོ།';
$string['downloadable'] = 'ཕབ་ལེན་འབད་བཏུབ།';
$string['educationallevel'] = 'ཤེས་ཡོན་གནས་རིམ';
$string['educationallevel_help'] = 'སློབ་ཚན་ཚུད་སྒྲིག་གི་དོན་ལུ་འོས་ལྡན་ཤེས་ཡོན་གནས་རིམ་ཅིག་བསལ་འཐུ་འབད་';
$string['edulevelassociation'] = 'མཐུན་ཚོགས།';
$string['edulevelcorporate'] = 'ལས་འཛིན།';
$string['edulevelgovernment'] = 'གཞུང་།';
$string['edulevelother'] = 'གཞན།';
$string['edulevelprimary'] = 'ཆུང་བ།';
$string['edulevelsecondary'] = 'ཆེ་བ།';
$string['eduleveltertiary'] = 'མཐོ་རིམ།';
$string['emailalert'] = 'གློག་འཕྲིན་ བརྡ་འཕྲིན།';
$string['emailalert_help'] = 'གལ་སྲིད་འདི་ལྕོགས་ཅན་བཟོ་བ་ཅིན་ ལྟེ་བའི་བདག་སྐྱོང་པ་གིས་ཁྱོད་ལུ་ སྲུང་སྐྱོབ་དང་འབྲེལ་བའི་གནད་དོན་དང་གཞན་ཁག་ཆེ་བའི་གནས་ཚུལ་ཚུ་གི་སྐོར་ལས་གློག་འཕྲིན་གཏང་འོང་';
$string['enrollable'] = 'ཐོ་བཀོད་འབད་བཏུབ།';
$string['errorbadimageheightwidth'] = 'པར་གི་སྦོམ་ཚད་མཐོ་ཤོས་རང་ {$a->width} X {$a->height} འོང་དགོ';
$string['errorcourseinfo'] = '({$a}) hub ནང་ལས་ སློབ་ཚན་རྒྱུ་གཞི་གྲངས་ལོག་ལེན་འབདཝ་ད་ ནོར་འཛོལ་བྱུང་ཡི། སློབ་ཚན་རྒྱུ་གཞི་གྲངསདེ་ hub ལས་ཤུ་ལས་ལོག་སྟེ་བསྐྱར་འཇུག་འབད། དེ་མེན་པ་ཅིན་ སྔ་སྒྲིག་རྒྱུ་གཞི་དེ་ལག་ལེན་ཐོག་ ཐོ་བཀོད་འབད་ནི་དེ་ འཕྲོ་འཐུད་འབད་བཏུབ།';
$string['errorcoursepublish'] = '({$a}) སློབ་ཚན་དཔེ་བསྐྱུན་སྐབས་ ནོར་འཛོལ་བྱུང་ཡི། ཤུལ་ལས་ལོག་འབད་གནང་།';
$string['errorcoursewronglypublished'] = 'hub གིས་དཔེ་བསྐྲུན་ནོར་འཛོལ་དེ་ལོག་གཏང་ཡོད།';
$string['errorcron'] = '"{$a->hubname}" ({$a->errormessage}) ཐོ་བཀོད་དུས་མཐུན་བཟོ་བའི་སྐབས་ནོར་འཛོལ་བྱུང་ཡི།';
$string['errorcronnoxmlrpc'] = 'ཐོ་བཀོད་དུས་མཐུན་གི་དོན་ལུ་ XML-RPCདེ་ལྕོགས་ཅན་བཟོ་དགོ';
$string['errorhublisting'] = 'མུ་ཌེལorg གི་ནང་ལས་ hub བསྐྱར་འཇུག་འབདཝ་ད་ནོར་འཛུལ་བྱུང་ཡི། ({$a})དེ་ལོག་འབད་གནང་།';
$string['errorlangnotrecognized'] = 'བྱིན་ཡོད་མི་ ཁ་སྐད་རྟགས་དེ་ མུ་ཌེལ་གྱིས་མི་ཤེས་པས། {$a}དང་འབྲེལ་བ་འབད།';
$string['errorregistration'] = 'ཐོ་བཀོད་སྐབས་ནོར་འཛོལ་བྱུང་ཡི། ({$a})དེ་ལོག་འབད་གནང་།';
$string['errorunpublishcourses'] = 'མ་ཤེས་པའི་ནོར་འཛོལ་དེ་གིས་ hubནང་ཡོད་མི་སློབ་ཚན་དེ་ཕྱིར་བཏོན་གཏང་མ་བཏུབ། ཤུལ་ལས་ལོག་འབད་གནང་། དེ་མེན་ hub བདག་སྐྱོང་དང་འབྲེལ་བ་འབད།';
$string['existingscreenshotnumber'] = 'སྐབས་ཡོད་པའི་ བརྙན་ཐང་པར{$a} ཚར་ཅིག་hub བདག་སྐྱོང་གིས་སློབ་ཚན་དེ་ལྕོགས་ཅན་བཟོ་ཞིནམ་ལས་ ཨ་ནི་ངོ་ཤོག་གུ་ ཨ་ནི་བརྙན་ཐང་པར་ཚུ་མཐོང་ཚུགས།';
$string['existingscreenshots'] = 'སྐབས་ཐོག་ཡོད་པའི་བརྙན་ཐང་པར་ཚུ།';
$string['forceunregister'] = 'ཐོ་བཀོད་གནས་སྒྱིག་དེ་ཧིང་སངས་ས་བཟོ་ད།';
$string['forceunregisterconfirmation'] = '{$a} ཁྱོད་ཀྱིས་འཛིན་པའི་གནས་ཁོངས། ཨ་ནི་hub དེ་གནས་སྐབས་ཅིག་མེདཔ་འགྱོ་སྟེ་ཡོདཔ་འོང་། ཐོ་བཀོད་དེ་བཏོན་གཏང་ནི་ཨིནམ་གཏན་གཏན་མ་འགྱོ་ཚུན་ ཤུལ་ལས་ལོག་འབད་ནི་འབད་བཞག';
$string['geolocation'] = 'ས་གནས་ཆགས་གནས།';
$string['geolocation_help'] = 'མ་འོངས་པ་ནང་ ང་བཅས་ཀྱི་ ས་ཁོངས་གཞི་རྟེན་འཚོལ་ཞིབ་བྱིན་ཚུགས་དོ་འོང་། ཁྱོད་རའི་སློབ་ཚན་གྱི་དོན་ལུ་ ས་ཁོངས་གསལ་བཀོད་འབད་དགོ་པ་ཅིན་ འདི་ནང་ལྷོ་བྱང་མཚམས་ཐིག/  ཤར་ནུབ་མཚམས་ཐིག་ གནས་གོང་ལག་ལེན་འཐབ་  (དཔེར་ན་: -31.947884,115.871285)། འདི་འཐོབ་ནིའི་ཐབས་ལམ་གཅིག་འདི་ Google ས་ཁྲ་ལག་ལེན་འཐབ་ནི་འདི་ཨིན།';
$string['hub'] = 'ལྟེ་བ་';
$string['imageurl'] = 'URL གཟུགས་བརྙན་';
$string['imageurl_help'] = 'གཟུགས་བརྙན་འདི་ལྟེ་བའི་ནང་བཀྲམ་སྟོན་འབད་འོང་། གཟུགས་བརྙན་འདི་ལྟེ་བའི་ནང་ལས་ནམ་རང་དགོ་རུང་འཐོབ་དགོ་ གཟུགས་བརྙན་གྱི་ཚད་མང་མཐའ་ {$a->རྒྱ་ཚད་} X {$a->མཐོ་ཚད་} དགོ་';
$string['information'] = 'བརྡ་དོན།';
$string['language'] = 'ཁ་སྐད།';
$string['language_help'] = 'ཨ་ནི་སློབ་ཚན་གྱི་ཁ་སྐད་ངོ་མ།';
$string['lasttimechecked'] = 'དུས་སྐབས་ཧེ་མ་ཕྱི་ཤོས་དབྱེ་དཔྱད་འབད་ཡོདཔ།';
$string['licence'] = 'ཆོག་ཐམ།';
$string['licence_help'] = 'ཁྱོད་རའི་སློབ་ཚན་འོག་ བགོ་བཀྲམ་དགོ་མནོ་བའི་ཆོག་ཐམ་གདམ་ཁ་བརྐྱབ་';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'URL ལས་རྟགས་';
$string['modulenumberaverage'] = '({$a}) དཔྱ་སྙོམསའབད་བའི་སློབ་ཚན་མུ་ཌེལ།';
$string['moodleorg'] = 'མུ་ཌེལorg';
$string['mustselectsubject'] = 'ཆོས་ཚན་ཅིག་གདམ་ཁ འབད་དགོ།';
$string['name'] = 'མིང་།';
$string['name_help'] = 'མིང་འདི་སློབ་ཚན་གྱི་ཐོ་ཡིག་འབད་བའི་ནང་ལུ་སྟོན་འོང་།';
$string['neverchecked'] = 'མ་པ་ལས་དབྱེ་དཔྱད་མ་འབདཝ།';
$string['next'] = 'ཤུལ་མམ།';
$string['no'] = 'མེན།';
$string['nocheckstatusfromunreghub'] = 'hub ཐོ་བཀོད་མེདཔ་ལས་ གནས་རིམད་དབྱེ་དཔྱད་འབད་མི་བཏུབ་པས།';
$string['nohubselected'] = 'hub ག་ཡང་མ་གདམ་པས།';
$string['none'] = 'ག་ཡང་མེནམ།';
$string['nosearch'] = 'སློབ་ཚན་དང་hub ཚུ་དཔེ་བསྐྲུན་མ་འབད།';
$string['notregisteredonhub'] = 'སློབ་ཚན་དེ་དཔེ་བསྐྲུན་མ་འབད་བའི་ཧེ་མ་ ཁྱོད་ཀྱི་བདག་སྐྱོང་དེ་གིས་ ཨ་ནི་གནས་ཁོངས་དེ་ ཉུང་མཐའ་ཚར་གཅིག་ཐོ་བཀོད་འབད་དགོ གནས་ཁོངས་ཀྱི་བདག་སྐྱོང་པ་དང་འབྲེལ་བ་འབད།';
$string['notregisteredonmoodleorg'] = 'ཁྱོད་ཀྱི་བདག་སྐྱོང་པ་དེ་གིས་ གནས་ཁོངས་དེ་ མུ་ཌེལ orgདང་ཅིག་ཁར་ཐོ་བཀོད་འབད་དགོ';
$string['operation'] = 'ལས།';
$string['orenterprivatehub'] = 'གཞན་ཡང་ hub URL:སྒེར་དབང་ཅིག་བཙུགས།';
$string['participantnumberaverage'] = '({$a}) དཔྱ་སྙོམས་ཀྱི་གྲལ་གཏོགས་པ།';
$string['postaladdress'] = 'འགྲེམས་ཐོག་ཁ་བྱང་།';
$string['postaladdress_help'] = 'ཨ་ནི་གནས་ཁོངས་ཀྱི་འགྲེམ་ཐོག་ཁ་བྱང་ ཡང་ན་གནས་ཁོངས་དེ་གིས་ཁྱད་ཚབ་ངོ་བོཅིག';
$string['postsnumber'] = '({$a}) དྲེན་བཙུགས་པའི་གྱངས་ཁ།';
$string['previousregistrationdeleted'] = '{$a} ལས་ཧེ་མ་ཐོ་བཀོད་འབད་མི་དེ་ བཏོན་གཏང་ཡོད། ཁྱོད་ཀྱི་ཐོ་བཀོད་ཀྱི་བྱ་རིམ་དེ་ལོག་འབད་ཚུགས། བཀའ་དྲིན་ཆེ།';
$string['prioritise'] = 'གཙོ་རིམ་ཅན་བཟོ་ནི།';
$string['privacy'] = 'སྒེར་གྱི་རང་དབང༌།';
$string['privacy_help'] = 'ལྟེ་བ་གིས་ས་ཁོངས་ཐོ་བཀོད་འབད་ཡོད་པའི་ཐོ་བཀྲམ་སྟོན་འབད་ནའི་རེ་འདོད་བསྐྱེད་འོང་། འདི་འབད་བ་ཅིན་ ཁྱོད་རང་ ཐོ་ནང་འབྱུང་ན་མི་འབྱུང་ གདམ་ཁ་བརྐྱབ་';
$string['private'] = 'སྒེར།';
$string['privatehuburl'] = 'hub URL སྒེར་དོན།';
$string['publicationinfo'] = 'སློབ་ཚན་དཔེ་བསྐྲུན་བརྡ་དོན།';
$string['publichub'] = 'མི་མང་་hub';
$string['publishcourse'] = '{$a} དཔེ་བསྐྱུན་འབད།';
$string['publishcourseon'] = '{$a} གུ་དཔེ་བསྐྱུན་འབད།';
$string['publishedon'] = 'གུ་དཔེ་བསྐྱུན་འབད།';
$string['publisheremail'] = 'དཔེ་བསྐྲུན་པའི་གློག་འཕྲིན།';
$string['publisheremail_help'] = 'དཔར་སྐྲུན་པའི་གློག་འཕྲིན་ཁ་བྱང་གིས་ བདག་སྐྱོང་པའི་ལྟེ་བ་ལུ་ དཔར་སྐྲུན་འབད་ཡོད་པའི་སློབ་ཚན་གྱི་གནས་ཚད་ལུ་བསྒྱུར་བཅོས་ཀྱི་དོན་ལས་ དཔར་སྐྲུན་པ་ལུ་ དྲན་བརྡ་འབད་བཅུགཔ་ཨིན།';
$string['publishername'] = 'དཔེ་བསྐྲུན་པ།';
$string['publishername_help'] = 'དཔར་སྐྲུན་པ་འདི་ སློབ་ཚན་གྱི་དོན་ལས་ གཞུང་འབྲེལ་དཔར་སྐྲུན་པ་ མི་གཅིག་ ཡང་ན་ སྤྱི་ཚོགས་སྦེ་ཨིན། གཞན་མི་ཅིག་གི་དོན་ལས་ཁྱོད་ཀྱིས་དཔར་སྐྲུན་འབད་ན་མ་གཏོགས་ དེ་མིན་ རྣམ་རྒྱུན་ཁྱོད་རང་ཨིན་';
$string['publishon'] = 'ལུ་དཔེ་བསྐྲུན་འབད།';
$string['publishonspecifichub'] = 'Hubགཞན་ལུ་དཔེ་བསྐྲུན་འབད།';
$string['questionsnumber'] = '({$a}) དྲི་བའི་གྱངས་ཁ།';
$string['readvertiseon'] = '{$a} གུ་སྤེལ་བསྒྲགས་ཀྱི་བརྡ་དོན།';
$string['registeredcourses'] = 'ཐོ་བཀོད་འབད་ཡོད་པའི་སློབ་ཚན།';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Hubs དང་ཅིག་ཁར་ཁྱོད་ཐོ་བཀོད་འབད་ཡོད་མི་དེ།';
$string['registeredsites'] = 'ཐོ་བཀོད་འབད་ཡོད་མི་གནས་ཁོངས་ཚུ།';
$string['registermoochtips'] = 'Moodle.net, དང་ཅིག་ཁར་ཐོ་བཀོད་འབད་ནིའི་དོན་ལུ་ ཁྱོད་ཀྱི་གནས་ཁོངས་དེ་ Moodle.org.དང་ཅིག་ཁར་ཐོ་བཀོད་དགོ';
$string['registersite'] = '{$a} དང་ཅིག་ཁར་ཐོ་བཀོད་འབད།';
$string['registerwith'] = 'hub དང་ཅིག་ཁར་ཐོ་བཀོད་འབད།';
$string['registrationconfirmed'] = 'གནས་ཁོངས་ཐོ་བཀོད་གཏན་འཁེལ་སོང་ཡོད།';
$string['registrationconfirmedon'] = 'ཁྱོད་{$a}hubདང་ཅིག་ཁར་ཐོ་བཀོད་འབད་ཡོད། "Publish"དང་ཅིག་ཁར་སློབ་ཚན་བདག་སྐྱོང་འབྲེལ་འཐུད་ལག་ལེན་ཐོག་ ད་ཁྱོད་ཀྱིས་སློབ་ཚན་དེ་ ཨ་ནི་hub ནང་ཐོ་བཀོད་འབད་ཚུགས། དེ་ལས་';
$string['registrationinfo'] = 'ཐོ་བཀོད་གཏན་འཁེལ་སོང་ཡོདཔ།';
$string['registrationupdated'] = 'ཐོ་བཀོད་དེ་དུས་མཐུན་བཟོ་ཡོད།';
$string['registrationupdatedfailed'] = 'ཐོ་བཀོད་དེ་དུས་མཐུན་བཟོ་ནི་དེ་མཐར་མ་ཕྱིན།';
$string['removefromhub'] = 'hubལས་བཏོན་གཏང་།';
$string['renewregistration'] = 'ཐོ་བཀོད་དེ་བསྐྱར་གསོ་འབད།';
$string['resourcesnumber'] = '({$a}) སློབ་ཚན་གྱི་གྱངས་ཁ།';
$string['restartregistration'] = 'ཐོ་བཀོད་དེ་ལོག་འགོ་བཙུགས།';
$string['roleassignmentsnumber'] = 'ལས་འགན་སྤྲོད་ནི་གི་གྱངས་ཁ།';
$string['screenshots'] = 'རྙན་ཐང་པར་ཚུ།';
$string['screenshots_help'] = 'སློབ་ཚན་གྱི་རྙན་ཐང་པར་ཚུ་ཡོད་པ་ཅིན་ ཚོལ་གཞི་ནང་ལུ་སྟོན་འོང་།';
$string['search'] = 'འཚོལ།';
$string['selecthub'] = 'hub གདམ་ཁ་འབད།';
$string['selecthubforadvertise'] = 'སྤེལ་སྒྲགས་ཀྱི་དོན་ལས་ hub གདམ་ཁ་འབད།';
$string['selecthubforsharing'] = 'འདྲེན་བཙུགས་ཀྱི་དོན་ལས་hub གདམ་ཁ་འབད།';
$string['selecthubinfo'] = 'མི་སྡེ་hub དེ་སློབ་ཚན་ཐོ་ཚུ་སྟོན་མིའི་ཞབས་ཞུ་འཕྲུལ་ཆས་དེ་ཨིན། ཁྱོད་ཀྱི་སློབ་ཚན་ཚམུ་ཌེལ་གནས་ཁོངས་དང་མཐོ་བཀོད་ཡོད་མི་ནང་རྐྱངམ་ཅིག་དཔེ་བསྐྲུན་འབད་ཚུགས། ཁྱོད་དགོ་མི་hub དེ་འོག་ལུ་བཀོད་མེད་པ་ཅིན་ ཁྱོད་རའི་གནས་ཁོངས་བདག་སྐྱོང་པ་དང་ཅིག་ཁར་འབྲེལ་བ་འཐབ།';
$string['sendfollowinginfo'] = 'བརྡ་དོན།';
$string['sendfollowinginfo_help'] = 'འོག་གི་གནས་ཚུལ་ཚུ་ ཡོངས་བསྡོམས་ཚད་རྩིས་འདི་བྱིན་ནིའི་དོན་ལུ་ གཏང་འོང་། འདི་མི་དམངས་ལུ་ ས་ཁོངས་ག་སྟེ་ལུ་ཡང་མི་སྟོན།';
$string['sendingcourse'] = 'སློབ་ཚན་ཚུ་སྐྱེལ་བའི་བསྒང་།';
$string['sendingsize'] = '({$a->total}Mb)...སློབ་ཚན་ཡིག་སྣོད་དྲེན་བཙུགས་འབདཝ་ད་ འགུགས་བཞུགས་གནང་།';
$string['sent'] = 'རྫོགས་སོང་ཡི།';
$string['settings'] = 'གཞི་སྒྲིག་ཚུ།';
$string['settingsupdated'] = 'གཞི་སྒྲིག་ཚུ་དུས་མཐུན་བཟོ་ཡི།';
$string['share'] = 'མི་ཚུ་ཕབ་ལེན་འབད་ནིའི་དོན་ལས་ སློབ་ཚན་ཚུ་བགོ་སྐལ་འབད།';
$string['shared'] = 'བགོ་སྐལ་འབད་ཡི།';
$string['shareon'] = 'སློབ་ཚན་དེ {$a}ནང་དྲེན་བཙུགས་འབད།';
$string['shareonhub'] = 'སློབ་ཞན་དེ་ hub ཅིག་ནང་དྲེན་བཙུགས་འབད།';
$string['sharepublication_help'] = 'སློབ་ཚན་འདི་ མི་དམངས་སར་བར་ལྟེ་བའི་ནང་སྐྱེལ་བཙུག་འབད་ཅིན་ མི་ཚུ་གིས་ཕབ་ལེན་འབད་དེ་ ཁོང་རའི་མུ་ཌལ་ས་ཁོངས་ཚུ་ནང་ གཞི་བཙུག་འབད་ཚུངསཔ་འགྱོ་འོང་།';
$string['siteadmin'] = 'བདག་སྐྱོང་པ།';
$string['siteadmin_help'] = 'ས་ཁོངས་བདག་སྐྱོང་པའི་མིང་ཚང་།';
$string['sitecountry'] = 'རྒྱལ་ཁབ།';
$string['sitecountry_help'] = 'ཁྱོད་རའི་ཚོགས་སྡེ་ཡོད་པའི་རྒྱབ་ཁབ།';
$string['sitecreated'] = 'གནས་ཁོངས་བཟོ་ཡོདཔ།';
$string['sitedesc'] = 'འགྲེལ་བཤད་';
$string['sitedesc_help'] = 'ཁྱོད་རའི་ས་ཁོངས་ཀྱི་འགྲེལ་བཤད་དེ་ ས་ཁོངས་ཐོ་ཡིག་ནང་བཀྲམ་སྟོན་འབད་ནི་འོང་། ཚིག་རྐྱང་པོ་ རྐྱངམ་ཅིག་ལག་ལེན་འཐབ་གནང་།';
$string['siteemail'] = 'གློག་འཕྲིན་ཁ་བྱང་།';
$string['siteemail_help'] = 'གལ་སྲིད་དགོཔ་ཐོན་པ་ཅིན་ ལྟེ་བའི་བདག་སྐྱོང་གི་ཁྱོད་དང་འབྲེལ་བ་འཐབ་ནིའི་དོན་ལུ་ ཁྱོད་ཀྱི་གློག་འཕྲིན་ཁ་བྱང་འདི་བྱིན་དགོ་པས། དེ་གཞན་མི་གི་དོན་ལས་རྩ་ལས་ལག་ལེན་མི་འཐབ། གློག་འཕྲིན་ཁ་བྱང་འདི་གནས་ཚད་དང་འབྲེལ་བ་ཡོདཔ་ཅིག་གཙུག་གནང་ཟེར་རྒྱབ་སྣོན་འབདཝ་ཨིན་ མི་ལུ་ཐད་ཀར་མིན་པ་ (དཔེར་ན་: sitemanager@example.com) བཟུམ་ཨིན།';
$string['sitegeolocation'] = 'ས་གནས་ཕྱོགས།';
$string['sitegeolocation_help'] = 'མ་འོངས་པ་ནང་ ང་བཅས་ཀྱི་ ས་ཁོངས་གཞི་རྟེན་འཚོལ་ཞིབ་བྱིན་ཚུགས་དོ་འོང་། ཁྱོད་རའི་སློབ་ཚན་གྱི་དོན་ལུ་ ས་ཁོངས་གསལ་བཀོད་འབད་དགོ་པ་ཅིན་ འདི་ནང་ལྷོ་བྱང་མཚམས་ཐིག/  ཤར་ནུབ་མཚམས་ཐིག་ གནས་གོང་ལག་ལེན་འཐབ་  (དཔེར་ན་: -31.947884,115.871285)། འདི་འཐོབ་ནིའི་ཐབས་ལམ་གཅིག་འདི་ Google ས་ཁྲ་ལག་ལེན་འཐབ་ནི་འདི་ཨིན།';
$string['sitelang'] = 'ཁ་སྐད།';
$string['sitelang_help'] = 'ཁྱོད་རའི་ས་ཁོངས་སྐད༌ཡིག༌དེ་ ས་ཁོངས་ཐོ་ཡིག་ནང་བཀྲམ་སྟོན་འབད་འོང་།';
$string['sitename'] = 'མིང་།';
$string['sitename_help'] = 'ལྟེ་བ་སྟེར་བ་ཅིན་ ས་ཁོངས་ཀྱི་མིང་འདི་ ས་ཁོངས་ཐོ་ཡིག་ནང་སྟོན་འོང་།';
$string['sitephone'] = 'རྒྱུད་འཕྲིན།';
$string['sitephone_help'] = 'ཁྱོད་རའི་བརྒྱུད་འཕྲིན་ཨང་དེ་ ལྟེ་བའི་བདག་སྐྱོང་པ་རྐྱངམ་ཅིག་གིས་བལྟ་ཚུགས།';
$string['siteprivacy'] = 'སྒེར་གྱི་རང་དབང༌།';
$string['siteprivacylinked'] = 'གནས་ཁོངས་མིང་དེ་ འབྲེལ་འཐུད་གཅིག་དང་ཅིག་ཁར་དཔེ་བསྐྲུན་འབད།';
$string['siteprivacynotpublished'] = 'ཨ་ནི་གནས་ཁོངས་དེ་ དཔེ་བསྐྲུན་མ་འབད།';
$string['siteprivacypublished'] = 'གནས་ཁོངས་མིང་རྐྱངམ་ཅིག་ དཔེ་བསྐྲུན་འབད།';
$string['siteregconfcomment'] = '{$a} (in order to avoid spam on {$a}) ལུ་ཁྱོད་ཀྱི་གནས་ཁོངས་དེ་ མཇུག་གི་གཏན་འཁེལ་དགོ་པས།';
$string['siteregistrationcontact'] = 'འབྲེལ་ཐབས་བྲི་ཤོག';
$string['siteregistrationcontact_help'] = 'ཁྱོད་ཀྱི་གནང་བ་བྱིན་པ་ཅིན་ མི་གཞན་གྱི་ ལྟེ་བའི་འབྲེལ་ཐབས་འབྲི་ཤོག་བརྒྱུད་དེ་ ཁྱོད་དང་འབྲེལ་བ་འཐབ་ཚུགས། ཁོང་གིས་ཁྱོད་རའི་གློག་འཕྲིན་ཁ་བྱང་འདི་ནམ་ཡང་བལྟ་མི་ཚུགས།';
$string['siteregistrationemail'] = 'གློག་འཕྲིན་བརྡ་འཕྲིན།';
$string['siteregistrationemail_help'] = 'ཁྱོད་ཀྱི་འདིལྕོགས་ཅན་བཟོ་བ་ཅིན་ ལྟེ་བའི་བདག་སྐྱོང་པ་གིས་ཁྱོད་ལུ་  སྲུང་སྐྱོབ་ཀྱི་གནད་དོན་དང་འབྲེལ་བའི་གནས་ཚུ་ཁག་ཆེ་ཏོག་ཏོ་ གློག་འཕྲིན་ཐོག་ལས་བརྡ་སླབ་ནི་འོང་';
$string['siteregistrationupdated'] = 'གནས་ཁོངས་ཐོ་བཀོད་དུས་མཐུན་བཟོ་ཡོདཔ།';
$string['siterelease'] = 'མུ་ཌེལ་གཏང་།';
$string['siterelease_help'] = 'མུ་ཌེལ་གཏང་ ཡོད་པའི་ གནས་ཁོངས་ཀྱི་གྱངས་ཁ་ཨང་།';
$string['siteupdatedcron'] = '"{$a}" ལུ་གནས་ཁོངས་ཐོ་བཀོད་དུས་མཐུན་བཟོ་ཡོདཔ།';
$string['siteupdatesend'] = 'hub དེ་ཚུ་གུ་ ཐོ་བཀོད་དུས་མཐུན་རྫོགས་ཡོདཔ།';
$string['siteupdatesstart'] = 'hub དེ་ཚུ་གུ་ ཐོ་བཀོད་དུས་མཐུན་འགོ་བཙུགས་ཡོདཔ།';
$string['siteurl'] = 'གནས་ཁོངས་URL';
$string['siteurl_help'] = 'URL དེ་ས་ཁོངས་འདི་གི་ཁ་བྱང་ཨིན། སྒེར་གཙང་གཞི་སྒྲིག་གིས་ ས་ཁོངས་ཀྱི་ཁ་བྱང་ཚུ་མི་གིས་བལྟ་ཆོག་པ་ཅིན་ URL འདི་ལག་ལེན་འཐབ་འོང་';
$string['siteversion'] = 'མུ་ཌེལ་གྱི་ཐོན་རིམ།';
$string['siteversion_help'] = 'ས་ཁོངས་འདི་གི་མུ་ཌེལ་གྱི་ཐོན་རིམ།';
$string['specifichubregistrationdetail'] = 'ཁྱོད་ཀྱི་གནས་ཁོངས་དེ་ མི་སྡེ་གཞན་གྱི་hubsདང་ཅིག་ཁར་ཡང་ ཐོ་བཀོད་འབད་བཏུབ།';
$string['statistics'] = 'གནས་སྡུད་ཀྱི་སྒེར་གསང༌།';
$string['status'] = 'Hub གི་ཐོ་བཀོད།';
$string['statuspublished'] = 'ཐོ་བཀོད་ཡོདཔ།';
$string['statusunpublished'] = 'ཐོ་བཀོད་མེདཔ།';
$string['subject'] = 'ཆོས་ཚན།';
$string['subject_help'] = 'སློབ་ཚན་གྱིས་ཁྱབ་པའི་ དོན་ཚན་མངའ་ཁོངས་གཙོ་བོ་ བསལ་འཐུ་འབད་';
$string['tags'] = 'མིང་རྟགས་ཚུ།';
$string['tags_help'] = 'མིང་རྟགས་ཀྱིས་ ཁྱོད་ཀྱི་སློབ་ཚན་དབྱེ་ཁག་ཕྱེ་ནི་ནང་ འཐོབ་ནི་ལུ་རྒྱབ་སྐྱོར་འབདཝ་ཨིན། ཚིག་ཚུ་འཇམ་སམ་ དོན་དང་ལྡན་པ་ཅིག་ གུག་ཚག་གི་ཁ་ཕྱེ་སྟེ་ལག་ལེན་འཐབ་གནང་། དཔེར་ན་ རྩིས་, ཚབ་རྩིས་རིག་པ་, དབྱིབས་རྩིས་རིག་པ་བཟུམ།';
$string['trustme'] = 'བློ་གཏད།';
$string['type'] = 'སྤེལ་སྒྲགས་འབད་ཡོདཔ།';
$string['unknownstatus'] = 'མ་ཤེསཔ།';
$string['unlistedurl'] = 'hub URL ཐོ་བཀོད་མ་འབད་བར་ཡོདཔ།';
$string['unprioritise'] = 'རྩིས་མཐོང་མ་བྱིནམ།';
$string['unpublish'] = 'དཔེ་བསྐྲུན་མ་འབདཝ།';
$string['unpublishalladvertisedcourses'] = 'hub ནང་སྤེལ་སྒྲགས་འབད་མི་སློབ་ཚན་ཚུ་བཏོན་གཏང་།';
$string['unpublishalluploadedcourses'] = 'hub ནང་དྲེན་སྐྱོད་འབད་མི་སློབ་ཚན་ཚུ་བཏོན་གཏང་ཡོདཔ།';
$string['unpublishconfirmation'] = '"{$a->courseshortname}" from the hub "{$a->hubname}" སློབ་ཚན་དེ་བཏོན་གཏང་ནི་ངེས་དོན་ཨིན་ན།';
$string['unpublishcourse'] = '{$a} དཔེ་བསྐྲུན་མ་འབད།';
$string['unregister'] = 'ཐོ་བཀོད་བཏོན་གཏང་།';
$string['unregisterconfirmation'] = '{$a}. ནང་ལས་གནས་ཁོངས་དེ་ཐོད་བཀོད་བཏོན་གཏང་ནི་འབད་དོ། བཏོན་གཏང་ཞིནམ་ལས་ སློབ་ཚན་ལུས་མི་ཚུ་ཡང་ འཛིན་སྐྱོང་འཐབ་མི་ཚུགས། ཐོབ་བཀོད་མེདཔ་བཟོ་ནི་དེ་ ངེས་དོན་ཨིན་ན།';
$string['unregisterfrom'] = '{$a} ལས་ཐོ་བཏོན་གཏང་།';
$string['unregistrationerror'] = '{$a} གནས་ཁོངས་དེ་གིས་ ཐོ་བཏོན་གཏངམ་ད་ལུ་ ནོར་འཛོལ་བྱུང་ཡི།';
$string['untrustme'] = 'གློ་གཏད་མ་ཚུགས།';
$string['update'] = 'དུས་མཐུན།';
$string['updatesite'] = '{$a} ནང་གི་ཐོ་བཀོད་དེ་ དུས་མཐུན་བཟོ།';
$string['updatestatus'] = 'དབྱེ་དཔྱད་འབད།';
$string['uploaded'] = 'དྲེན་སྐྱོད་འབད་ཡོདཔ།';
$string['url'] = 'hub URL';
$string['urlalreadyregistered'] = 'ཁྱོད་ཀྱི་གནས་ཁོངས་དེ ཨ་ནི་hub ནང་ལུ་ཐོ་བཀོད་འབད་ཡོདཔ་བཟུམ་འདུག་ ཨ་ནི་འབད་བ་ཅིན་ ཅིག་འདི་འཛོལ་བ་འདུག་ ཐོ་བཀོད་སླར་གཞི་སྒྲིག་འབད་ནིའི་དོན་ལུ་ hub བདག་སྐྱོང་པ་དང་ཅིག་ཁར་འབྲེལ་བ་འབད།';
$string['usersnumber'] = '({$a}) ལག་ལེན་པའི་གྱངས་ཁ།';
$string['warning'] = 'ཉེན་བ་རྡ།';
$string['wrongtoken'] = 'མ་སེ་པའི་དོན་ཅིག་ལས་ ཐོ་བཀོད་དེ་མཐར་མ་ཕྱིན།';
$string['wrongurlformat'] = 'URL གཞི་སྒྲིག་ཟོགཔ།';
$string['xmlrpcdisabledcommunity'] = 'XML-RPCརྒྱ་སྐྱེད་དེ་ཁྱོད་ཞབས་ཞུ་ལུ་ལྕོགས་ཅན་མ་བཟོ་བས། སློབ་ཚན་ཚུ་འཚོལ་ཏེ་ཕབ་ལེན་འབད་མི་བཏུབ་པས།';
$string['xmlrpcdisabledpublish'] = 'XML-RPCརྒྱ་སྐྱེད་དེ་ཁྱོད་ཞབས་ཞུ་ལུ་ལྕོགས་ཅན་མ་བཟོ་བས། སློབ་ཚན་ཚུ་འདཔེ་བསྐྲུན་འབད་ནི་དང་ དཔེ་བསྐྲུན་འབད་མི་ཚུ་འཛིན་སྐྱོང་ འབད་མི་བཏུབ་པས།';
$string['xmlrpcdisabledregistration'] = 'XML-RPCརྒྱ་སྐྱེད་དེ་ཁྱོད་ཞབས་ཞུ་ལུ་ལྕོགས་ཅན་མ་བཟོ་བས། ལྕོགས་ཅན་མ་བཟོ་ཚུན་ ཐོ་བཀོད་འབད་ནི་དང་ དུས་མཐུན་བཟོ་ནི་ཚུ་མི་བཏུབ་པས།';
