<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'dz', version '2.4'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'སློབ་ཚན་འབྲེལ་ལམ';
$string['meta:config'] = 'metaཐོ་བཙུགས་ instances རིམ་སྒྲིག་འབད།';
$string['meta:selectaslinked'] = 'སློབ་ཚན་ meta འབྲེལ་ལམ་སྦེ་སེལ་འཐུ་འབད།';
$string['meta:unenrol'] = 'བཀག་ཡོདཔ་མི་ལག་ལེན་པ་ཚུ་ཐོ་བཙུགས་མ་འབད།';
$string['nosyncroleids'] = 'synchronised མ་འབད་མི་ལས་འགན་ཚུ';
$string['nosyncroleids_desc'] = 'སྔོན་སྒྲིག་གིས་སློབ་ཚན་ཆ་མཉམ་གནས་རིམ་ལཱ་འགན་འདི་ synchronised རྩ་ལག་ལས་ཆ་ལག་སློབ་ཚན་ཚུན་ཚོད།  ལས་འགན་ཚུ་ན་ལུ་སེལ་འཐུ་འབད་ཡོདཔ་འདི་  synchronisation   ལས་སྦྱོར་ནང་གྲངས་སུ་བཙུགས་ནི་མེད། synchronisation  ལུ་ལས་འགན་ཡོདཔ་མི་ཚུ་ཤུལ་མམ་གྱི་cron ལག་ལེན་འཐབ་ད་དུས་མཐུན་བཟོ་ནི་ཨིན།';
$string['pluginname'] = 'སློབ་ཚན་ meta འབྲེལ་ལམ';
$string['pluginname_desc'] = 'སློབ་ཚན་ meta འབྲེལ་ལམ་ཐོ་བཙུགས plugin synchronises ཐོ་བཙུགས་ཚུ་དང་ལས་འགན་ཚུ་སློབ་ཚན་སོ་སོ་ནང་འབདཝ་ཨིན';
$string['syncall'] = 'Synchronise ལག་ལེན་པ་མཉམ་ཐོ་བཙུགས་ཡོདཔ་མི།';
$string['syncall_desc'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ལག་ལེན་པ་ཆ་མཉམ་ཐོ་བཙུགས་ཡོདཔ་མི synchronised རྩ་ལག་སློབ་ཚན་ལུ་ལས་འགན་མེད་རུངའབད་ཨིན། ལྕོགས་མིན་ཐལ་ཡོད་པ་ཅིན་ཉུང་ཤོག་synchronised ལས་འགན་གཅིག་ཆ་ལག་སློབ་ཚན་ནང་ཐོ་བཙུགས་འབད་ཨིན།';
