<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'dz', version '2.4'.
 *
 * @package     qformat_webct
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = 'འཛོལ་བ་{$a} མཐོང་ཅི།(s)';
$string['missinganswer'] = 'Too few :ANSWER, :Lx, :Rx statements for question line {$a}. You must define at last 2 possible answers';
$string['missingquestion'] = '{$a} ཐིག་གི་ཤུལ་ལས་ དྲི་བའི་ཁ་ཡིག་མིན་འདུག';
$string['paragraphquestion'] = 'ཡིག་རྒྱུགས་ཀྱི་དྲི་བ།';
$string['pluginname'] = 'WebCT རྩ་སྒྲིག';
$string['pluginname_link'] = 'qformat/webct';
$string['questionnametoolong'] = 'ཐིག་ནང་ལུ་དྲི་བ་གི་མིང་ རིངམ་ཨིནམ་མས། འདི་{$a} (255 char. max) འདི་སོར་བཏང་ད་ནུག';
$string['unknowntype'] = 'མ་ཤེས་པའི་དབྱེ་བ།';
$string['warningsdetected'] = 'ཉེན་བརྡ་མཐོང་ཅི།{$a}(s)';
$string['wronggrade'] = 'སྐུགས་རྫུན་མ་(after line {$a}) :';
