<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'dz', version '2.4'.
 *
 * @package     repository_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ཞབས་ཏོག་སྤྱོད་མིའི་ ངོ་རྟགས།';
$string['configplugin'] = 'Google Docs plugin་རིམ་སྒྲིག་འབད།';
$string['googledocs:view'] = 'google docs་མཛོད་གནས་ བལྟ།';
$string['oauth2upgrade_message_content'] = 'མོ་ཌེལ་2.3,གི་ཡན་ལག་བཟུམ་ཅིག་སྦེ་   Google Docs གསལ་སྡུད་plugin འདི་ལྕོགས་མིན་བཟོ་ཡོད། འདི་ལོག་ལྕོགས་ཅན་བཟོ་ནིའི་དོན་ལུ་ ཁྱོད་མོ་ཌེལ་ ས་ཁོང་འདི་ ཡིག་ཆས་{$a->docsurl},ནང་ལུ་བཀོད་ཡོདཔ་བཞིན་དུ་Google དང་གཅིག་ཁར་ཐོ་བཀོད་འབད་དགོ ཞབས་ཏོག་སྤྱོད་མིའི་ངོ་རྟགས་དང་གསང་བ་ཐོབ་ནིའི་དོན་ལུ་ ཞབས་ཏོག་སྤྱོད་མིའི་ངོ་རྟགས་དང་གསང་བ་དེ་ལག་ལེན་འཐབ་སྟེ་Google Docs དང་ Picasa plugins
འབད་དགོ';
$string['oauth2upgrade_message_small'] = 'Google OAuth 2.0 གཞི་སྒྲིག་གི་ཡིག་ཆས་ནང་བཀོད་ཡོདམ་བཟུམ་སྦེ་རང་ རིམ་སྒྲིག་འབད་དགོཔ་ལས་ ཨ་ནི་plugin འདི་ད་ལྟོ་ ལྕོགས་མིན་བཟོ་སྟེ་ཡོད།';
$string['oauth2upgrade_message_subject'] = 'Google Doc མཛོད་གནས་ plugin གི་དོན་ལས་ གལ་ཆེ་བའི་གནས་ཚུལ།';
$string['oauthinfo'] = 'plugin འདི་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ ཡིག་ཆས་{$a->docsurl},ནང་ལུ་བཀོད་ཡོདཔ་བཞིན་དུ་Google དང་གཅིག་ཁར་ཐོ་བཀོད་འབད་དགོ<a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p> ཐོ་བཀོད་ལམ་ལུགས་ཀྱི་ཡན་ལག་བཟུམ་ཅིག་སྦེ་ ཁྱོད་ཀྱིས་འོག་ལུ་ཡོད་པའི་URLནང་ལུ་འཛུལ་དགོ \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p> ཚར་གཅིག་ཐོ་བཀད་འབད་ཚར་ཞིནམ་ལས་ ཁྱོད་ལུ་ཞབས་ཏོག་སྤྱོད་མིའི་ངོ་རྟགས་དང་གསང་བ་ཚུ་འབྱིན་འོང་ འདི་་ལག་ལེན་འཐབ་སྟེ་ll Google Docs and Picasa plugins.</p>རིམ་སྒྲིག་འབད་ཚུགས།';
$string['pluginname'] = 'Google Docs';
$string['secret'] = 'གསང་བ།';
